.loader-blog {
  position: absolute;
  left: 50%;
  z-index: 9;
  width: 75px;
  top: 85%;
}


.filtre-offres h3 {color: var(--couleur-secondaire); width: 70%; border-bottom: 1px solid var(--couleur-secondaire); margin-bottom: 25px; padding-bottom: 15px; font-size: 25px;}
.radio-container .div-style.selected .input-style { background-color: var(--couleur-secondaire); border-color: white;}
.radio-container .div-style.multisport.selected .input-style { background-color: var(--couleur-violet);}
.radio-container .div-style.specifique.selected .input-style { background-color: var(--couleur-focus);}
.radio-container .div-style.sport.selected .input-style { background-color: var(--couleur-rouge);}
.radio-container .div-style.nonsport.selected .input-style { background-color: var(--couleur-tertiaire);}

.radio-container .div-style.selected label.input-style { color: var(--couleur-blanc) !important; }
.radio-container .filtres-radio {position: absolute;left: -9999px; display: none;}
.radio-container .filtres-radio + label::before { content: ""; display: inline-block; width: 15px;  height: 15px; border: 2px solid var(--couleur-form-input); border-radius: 50%;position: absolute; top: 8px; left: 5px;}
.radio-container .filtres-radio:checked + label::before { background-color: transparent; border-color: var(--couleur-blanc) !important;}
.radio-container {width: 100%;  display: flex; flex-wrap: wrap;}
.radio-container .div-style{width: 50%; padding: 5px;}
.section-filtres-offre { justify-content: flex-start; align-items: flex-start; gap: 20px; padding-top: 40px; padding-bottom: 40px; flex-direction: column;}

#selectedTitles .selected-title-button, #selectedLocation .selected-title-button {background-color: var(--couleur-secondaire); color: var(--couleur-blanc); border-color: var(--couleur-secondaire); margin-bottom: 4px;}

.bloc-liste-offres { flex: 2; position:relative; width: 100%;}

.filtre-stage-item:hover{  box-shadow: rgba(149, 157, 165, 0.5) 0px 16px 32px;}
.filtre-stage-item{ transition: box-shadow 0.3s ease;}
.section-filtres-offre .module-size { display: flex; flex-wrap: wrap;}
#filtres_saison .input-saison{ width:50%; cursor: pointer; padding: 5px;}

.selected-titles { margin-top: 10px;}
.selected-title-button {  background-color: #f0f0f0; border: 1px solid #ddd; color: #333;padding: 5px 10px; margin-right: 5px; border-radius: 20px; display: inline-flex; align-items: center;}
.close-button {margin-left: 5px;cursor: pointer;}
.selected-location-button { background-color: #f0f0f0;border: 1px solid #ddd; color: #333;padding: 5px 10px; margin-right: 5px; border-radius: 20px;display: inline-flex; align-items: center;}

#filter-offres fieldset > label {color: var(--couleur-secondaire); font-size: 16px; font-weight: 600; flex: 0 0 100%; margin-bottom: 1.5rem;}
#filter-offres fieldset {border: 1px solid var(--couleur-principale); border-radius: 6px; margin: 10px 0; padding: 15px; display: flex; flex-wrap: wrap;}
#filter-offres input[type="text"], #filter-offres input[type="number"] {border: 1px solid #B9B9B9; border-radius: 6px; width: 100%; height: 50px; color: var(--couleur-form-input);}
.filtreprix{ position:relative; width: calc(50% - 5px); }
.filtreprix:first-of-type {margin-right: 5px;}
.filtreprix input {position: relative;border-radius: 5px;outline: none; padding: 5px; border: 1px solid lightblue;}
.placeholderprix {position: absolute; font-size: 0.8rem;left: 10px; top: -10px;background-color: white;padding: 0 20px;color: gray;}



.filtre-stage-item {margin:10px;overflow:hidden;width: 100%; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; border-radius: 0 0 15px 15px;position: relative;}
.filtre-stage-item .bloc-image {aspect-ratio: 1/1; background-size: cover; background-repeat: no-repeat; padding: 20px 0; justify-content: space-between; flex-direction: column; transition: all 200ms ease-in-out; position: relative;font-family: 'Be Vietnam Pro', sans-serif;}

.filtre-stage-item .bloc-image .bloc-title {padding: 0 20px; z-index: 1;}
.filtre-stage-item h3, .filtre-stage-item .bloc-contenu-localisation {color: var(--couleur-blanc);font-family: 'Be Vietnam Pro', sans-serif;}
.filtre-stage-item h3 {font-size: 18px; margin-bottom: 15px;font-family: 'Be Vietnam Pro', sans-serif;font-weight: 300;}
.bloc-contenu-localisation {font-weight: 100; font-size: 14px;}

.filtre-stage-item .tag-activite {  margin-bottom: auto; display: inline-block; color: var(--couleur-blanc); font-size: 12px; font-family: "heimat-stencil", sans-serif; padding: 5px 10px; background-color: var(--couleur-secondaire-light); border-radius: 4px;font-weight: bold;}
.filtre-stage-item .tag-activite.sport  { background-color: var(--couleur-rouge);}
.filtre-stage-item .tag-activite.multisport  { background-color: var(--couleur-violet);}
.filtre-stage-item .tag-activite.specifique  { background-color: var(--couleur-focus);}
.filtre-stage-item .bloc-age {border-radius: 0 10px 10px 0;font-size: 14px;}
.filtre-stage-item .bloc-contenu {flex-wrap: wrap; justify-content: space-between; padding-top: 15px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
.filtre-stage-item .bloc-contenu-date {min-width: 50%; text-align: right; color: var(--couleur-principale);}
.filtre-stage-item .bloc-contenu-price {width: 100%; color: var(--couleur-texte-fonce); font-size: 16px; border-top: 1px solid var(--couleur-secondaire-light); padding: 10px; margin-top: 15px;font-family: 'Be Vietnam Pro', sans-serif;font-weight: 200;}

.filtre-stage-item .date{color: var(--couleur-form-input);margin-left: 5px;font-family: 'Be Vietnam Pro', sans-serif;font-weight: 300;}
.filtre-stage-item .bloc-contenu-price strong{font-size: 18px;margin-left: 5px;}
.filtre-stage-item .bloc-contenu-date{color:var(--couleur-texte-fonce);font-family: 'Be Vietnam Pro', sans-serif;font-size: 14px;font-weight: 200;}

.input-style { display: block; width: 100%; padding: 10px 5px 10px 27px; border: 1px solid var(--couleur-form-input); font-size:0.8em;border-radius: 20px; transition: all 200ms ease-in-out; margin: 5px; position: relative;text-align: center;font-size: 14px;}
.input-style .filtres-radio {margin: 0; margin-right: 8px;}
.input-style:hover {opacity: 1;}
.input-style label, .label-style {color: var(--couleur-form-input) !important; font-size: 14px !important; font-weight: 400 !important;}
.input-saison label {color: var(--couleur-form-input) !important; font-weight: 400 !important;}
.input-saison i::before {color: var(--couleur-principale);}

.no-label {display: none;}

.input-style .filtres-radio:checked + .label-for-check {font-weight: bold;}

#lieu-filter .input-group,#activite-filter .input-group {position: relative; width: 100%;}
#lieu-filter .input-group:before,#activite-filter .input-group:before{ content: "\f002"; font-family: 'FontAwesome'; position: absolute; left: 10px;  top: 50%;  transform: translateY(-50%);color: #BEBEBE;}


#date-filter>label {margin-bottom: 0; display: inline-block; max-width: max-content;}
#date-filter .date-filtre {margin-left: auto; width: 100%;}
.date-filtre  {text-align: right;}


#age-filter {justify-content: space-between; align-items: center;}
#age-filter label {display: inline-block; max-width: max-content; margin-bottom: 0;}
#age-filter input[type="number"] {border: none; max-width: 75px; text-align: center; height: 20px; color: var(--couleur-principale);}

#lieu-filter input[type='text'], #prix-filter input, #activite-filter input {    padding: 6px 20px 6px 30px;}
#lieu-filter input[type='text']::placeholder, #prix-filter input::placeholder, #activite-filter input::placeholder {opacity: .7; font-size: 16px;}

#filtres_siason .input-saison label, #date-filter select, #prix-filter input, #activite-filter input, #lieu-filter input {font-size: 16px;}
#date-filter select { color: var(--couleur-principale); border: 1px solid var(--couleur-form-input); border-radius: 15px; font-size: 14px;font-weight: 400;  margin-bottom: 5px;text-transform: capitalize; background-image: url(/wp-content/uploads/pictos/fleche-select-grise.svg);  background-repeat: no-repeat; background-position: calc(100% - 10px) center;appearance: none;padding: 10px 30px 10px 20px;}


.bloc-image::before {  content: ''; position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:  linear-gradient(0deg, rgba(6,26,72,.7) 0%, rgba(255,255,255,0) 40%);}


.filtre-stage-item:hover .bloc-image {
  transform: scale(1.02);
}

.bloc-liste-offres .pagination{display: flex; align-items: center;  width: 100%; justify-content: center;}
@media screen and (min-width: 768px) {
  .alloffres .module-size{margin-left:-20px; margin-right: -20px;}

.filtre-offres {  flex: 1; max-width:280px; }
.section-filtres-offre {  padding-top: 80px; padding-bottom: 80px; }

.filtre-stage-item {width: calc((100% - 80px) / 2); margin:20px;}
.section-filtres-offre.module-size { display: flex; flex-wrap: wrap; gap: 40px; max-width: 996px; flex-direction: row; }
}
